 .u-section-1 {
  background-image: none;
  min-height: 1298px;
}

.u-section-1 .u-shape-1 {
  height: 771px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -655px calc(((100% - 1140px) / 2) + -12px) 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 688px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 37px 30px 0;
}

.u-section-1 .u-image-1 {
  width: 960px;
  height: 689px;
  margin: -47px auto -525px -62px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 688px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 37px 30px 0;
}

.u-section-1 .u-text-3 {
  font-size: 6rem;
  font-family: Poppins;
  font-weight: 700;
  margin: -774px calc(((100% - 1140px) / 2) + 163px) 60px calc(((100% - 1140px) / 2) + 186px);
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1565px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 470px;
    height: 337px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 499px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 940px) / 2) + 63px);
    margin-left: calc(((100% - 940px) / 2) + 86px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 940px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 674px;
  }

  .u-section-1 .u-image-1 {
    width: 360px;
    height: 258px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 911px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 374px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 845px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 599px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 244px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }
}